Subject: bug#49570: 28.0.50; url-http proxy connection-wait

From: Andrea Corallo <[email-masked]>
Date: Tue, 20 Jul 2021 14:08:07 +0000

Madhu <[email-masked]> writes:

> *  Lars Ingebrigtsen <[email-masked]> <[email-masked]>
> Wrote on Mon, 19 Jul 2021 17:42:41 +0200
>
>> So I applied the patch to Emacs 28.
>
> Thanks.  (I'm afraid I haven't found the time to bisect it, and
> running native-comp is a disincentive to change HEAD (with debug it
> takes 100s of GB) but maybe i can still try to bisect after I update
> -- for curiosity's sake)

native-comp is merged into master since a while.

Actually I thought I removed feature/native-comp, is it still in place?

Regards

  Andrea